Page MenuHomeFreeBSD

update games/wtf to 20170131
ClosedPublic

Authored by lifanov on Feb 1 2017, 2:02 PM.
Tags
None
Referenced Files
Unknown Object (File)
Fri, Feb 16, 6:17 PM
Unknown Object (File)
Fri, Feb 16, 6:17 PM
Unknown Object (File)
Fri, Feb 16, 6:16 PM
Unknown Object (File)
Fri, Feb 16, 2:21 PM
Unknown Object (File)
Feb 2 2024, 7:11 AM
Unknown Object (File)
Dec 30 2023, 1:06 PM
Unknown Object (File)
Dec 30 2023, 1:06 PM
Unknown Object (File)
Dec 25 2023, 7:49 PM
Subscribers

Details

Summary
update games/wtf to 20170131 snapshot from NetBSD

 Reviewed by: matthew
 Approved by: matthew (mentor)
Test Plan

build/package/qa - OK
functionality - OK

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

lifanov retitled this revision from to update games/wtf to 20170131.
lifanov updated this object.
lifanov edited the test plan for this revision. (Show Details)
lifanov added a reviewer: matthew.
lifanov added a subscriber: koobs.
This revision is now accepted and ready to land.Feb 1 2017, 9:59 PM
This revision was automatically updated to reflect the committed changes.